Subject: Ticket Assigned - Missing item
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 06 Dec 2022 10:20:54 +0000

Hi Mais Hasan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Missing item Hello, this is with regard to an item I ordered from centrepoint . My order
number is #9401985549 and contact number is 0543200254.

The item was supposed to be taken abroad and we mentioned this at the
counter . Staff informed us that everything will be In perfect order and no
missing items. However upon unpacking, one part is missing.
I have attached a picture of the missing item from the list and a video of
unboxing as proof. The missing item from the list is ITEM NUMBER 10 only.
Please provide me with this item so that I can make arrangements to send it
abroad.

Video has been attached as wetransfer link
https://we.tl/t-rGwyD8KB33

Thank you

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5373590